SAT4J(1)

NAME
sat4j - efficient library of SAT solvers in Java

SYNOPSIS
sat4j input-file

DESCRIPTION
This manual page documents briefly the sat4j command.

sat4j is an efficient library for SAT solvers written in Java.

An initial set of documentation can be found at http://www.sat4j.org/doc.php (in particular the "getting started guide" is recommended). This documentation is not shipped in the package as it is not DFSG-free.

AUTHOR
sat4j was written by Daniel Le Berre.

This manual page was written by Michael Tautschnig <mt@debian.org>, for the Debian project (but may be used by others).